ABBYY FineReader Tutorial

ABBYY Software House

Kurz aplikace ABBYY FineReader
Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky
Tipy

Jak rozpoznat dokument za méne než jednu minutu

Proces rozpoznání dokumentu se skládá ze ctyr kroku: skenování nebo otevrení, ctení, kontrola pravopisu a uložení rozpoznaného textu. Papírový dokument mužete rozpoznat jedním snadným krokem pomocí automatické úlohy nebo mužete použít Pruvodce skenováním a ctením, který vás provede jednotlivými kroky procesu.

Prevod papírových dokumentu

1. Overte, že je zapnutý skener.

Poznámka: Mnoho typu skeneru je treba zapnout pred zapnutím pocítace.

2. Položte na skener stránku, kterou chcete nacíst.

3. Klepnete na šipku v pravé cásti tlacítka Skenovat a císt. Vyberte v místní nabídce požadovaný príkaz:

Tlacítko Skenovat a císt

  • Pruvodce skenováním a ctením je zvláštní režim Skenovat a císt, resp. Otevrít a císt, ve kterém budete provádeni všemi kroky procesu rozpoznávání.

  • Príkaz Skenovat a císt umožnuje naskenovat papírové dokumenty a rozpoznat obrázky.

  • Príkaz Skenovat do souboru PDF umožnuje naskenovat papírové dokumenty, rozpoznat obrázky a odeslat rozpoznaný text do aplikace Adobe Acrobat nebo Adobe Acrobat Reader.

  • Príkaz Skenovat do aplikace Word umožnuje naskenovat papírové dokumenty, rozpoznat obrázky a odeslat rozpoznaný text do aplikace Microsoft Word.

Zpracování obrázku a dokumentu PDF

Chcete-li otevrít a rozpoznat obrázek nebo soubor PDF, vyberte:

  • Príkaz Otevrít a císt umožnuje otevrít obrazové soubory nebo soubory PDF a rozpoznat.

  • Príkaz Soubory PDF nebo obrázky do aplikace Word umožnuje otevrít obrazové soubory nebo soubory PDF, rozpoznat je a odeslat rozpoznaný text do aplikace Microsoft Word.
office@abbyy.com
© 1996-2005 ABBYY Software House


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky
Tipy

Tipy

  • Nastavení skenování

    Použít rozlišení 300 dpi pro bežné texty (velikost fontu 10pts. nebo vetší) a rozlišení 400-600 dpi pro texty s menší velikostí fontu (9pts. nebo menší). Skenování v režimu škále šedi je lepší pro úcely rozpoznávání. Když skenujete obrázky v škále šedi, automaticky se nastaví jas. Když si prejete prohlédnout dialog Nastavení skeneru v režimu Použít rozhraní FineReader, vyberte dialog Volby zobrazení pred skenováním položky na Skenovat/Otevrít obrázek na panelu nástroju (Nástroje>Možnosti).

  • Otevrít obrázkové soubory nebo dávky ABBYY FineReaderu prímo z Windows Exploreru

    Kliknete pravým tlacítkem na obrázkový soubor nebo na dávku FineReader,kterou chcete otevrít a vyberte v lokálním menu Otevrít s FineReaderem.

  • Analýza usporádání strany

    Analýza usporádání strany muže být provádena bud automaticky nebo manuálne. Ve vetšine prípadu FineReader rídí složitý úkol analýzy usporádání strany automaticky. Automatickou analýzu spustíte kliknutím na tlacítko 2-Císt. Soucasne jsou provádeny rozpoznávání a analýza usporádání.
    Jestliže aplikace oznacila nekteré bloky nesprávne, je casto rychlejší opravit nesprávné bloky pomocí editacních nástroju bloku, než vymazat bloky a opet je vyznacit manuálne.
    V nekterých prípadech kvalita automatické analýzy usporádání strany muže být zlepšena volbou alternativní analýzy usporádání strany. Aktuální volby analýzy usporádání strany zobrazíte: ovládací panel Skenovat/otevrít, menu Nástroje>Možnosti.

  • Použití blokových šablon

    Když zpracováváte velké množství dokumentu se stejným usporádáním, mužete vytvorit blokovou šablonu (Obrázek>Uložit šablonu bloku menu) (napr. standardní "sadu" bloku, které odpovídají usporádání vašeho dokumentu) aaplikovat tuto šablonu na všechny strany se stejným usporádáním, které chcete rozpoznat (Obrázek>Uložit šablonu bloku menu).

  • Zvýšení kvality rozpoznávání obrázku dvojstran

    Ke zvýšení kvality rozpoznávání, rozdelte skenované obrázky na cásti tak, aby každá samostatná cást tvorila samostatnou stranu v dávce. Obrázky mohou být rozdeleny automaticky nebo manuálne. Pred automatickým rozdelením obrázku a jejich pridání k dávce, vyberte Rozdelit dvoustrany v ovládacím panelu Skenovat/otevrít.
    Pri manuálním rozdelení obrázku vyberte položku Rozdelit obrázek v menu Obrázek. Chcete-li rozdelit obrázky rucne, vyberte v nabídce Obrázek príkaz Rozdelit obrázek. Natocení, analýza usporádání a rozpoznávání budou provedeny pro každou stranu zvlášt.

    Pri skenování velmi silných knih muže být text v blízkosti vazby zdeformovaný. Tyto deformace mužete opravit výberem príkazu Nástroje>Možnosti a klepnutím na kartu Skenovat/otevrít. V cásti Zpracování obrázku vyberte možnost Vyrovnat rádky textu.

  • Rychlost rozpoznávání

    Rychlost rozpoznávání závisí na ruzných parametrech: rychlosti procesoru, velikosti RAM, typu obrázku atd.

    Chcete-li zpracovat velké množství dokumentu s jednoduchým rozvržením a dobrou kvalitou obrazu, mužete použít zvláštní režim rozpoznávání – Rychlé rozpoznávání. Tento režim mužete zapnout prechodem na kartu Císt v dialogovém okne Možnosti (nabídka Nástroje>Možnosti) a výberem položky Rychlé ve skupine Režim rozpoznávání.

    Na multiprocesorových stanicích muže se zvýšit rychlost rozpoznávání velkých dávek zapnutím režimu "Rozpoznávání na pozadí" (pouze v Corporate Edition).

  • Rozšírené vyhledávání v rozpoznaných dokumentech

    Slova ve všech jejich gramatických formách mužete vyhladávat ve všech rozpoznaných stranách. Vyhladávacím vzorem muže být jedno nebo nekolik slov. Provede to výberem Rozšírené vyhledávání v menu Editovat nebo stlacením ALT+F3.

  • Nesprávne zobrazené znaky

    Jestliže v okne Text FineReaderu nejsou znaky zobrazeny správne (napr. "?" nebo "□" vidíme místo nekterých nebo všech písmen), znamená to, že váš aktuální font nepodporuje úplne vaši abecedu jazyka. Vyberte font, který podporuje plne celou vaši rozpoznávanou (napríklad, Arial Unicode nebo Bitstream Cyberbit) v ovládacím panelu Save (menu Tools>Options) v skupine Fonty, a rozpoznejte dokument znovu.

  • Editace rozpoznaného text v Microsoft Word

    Když uprednostnujete editaci rozpoznaného textu v Microsoft Wordu radeji než v textovém okne FineReaderu, mužete neurcité znaky mít zvýrazneny. Na karte Formát RTF/DOC/Word XML v dialogovém okne Nastavení formátu vyberte položku Zvýraznit nejisté znaky ve skupine Nastavení textu . V uloženém souboru budou nejisté znaky zvýrazneny stejnou barvou, jaká je použita v okne Text aplikace ABBYY FineReader. Tuto barvu mužete zmenit na karte Zobrazení v dialogovém okne Možnosti (nabídka Nástroje>Možnosti).

  • Redukce velikosti dokumentu

    Když rozpoznaný dokument obsahuje mnoho obrázku, mužete zmenšit jeho velikost uložením ve formátech: RTF, DOC, Word XML, PDF, HTML, nebo PPT takto; vyberte požadovanou kvalitu a formát obrázku ve skupine Nastavení obrázku na príslušných kartách v dialogovém okne Nastavení formátu.

    Úpravy hypertextových odkazu

    Aplikace ABBYY FineFeader8.0 umožnuje rozpoznávat hypertextové odkazy na soubory, protokol FTP, webové stránky a e-mailové adresy. Aplikace ABBYY FineReader rozpozná text hypertextového odkazu a vytvorí znovu ve výstupním dokumentu jeho cílovou adresu. Rozpoznané hypertextové odkazy jsou zobrazeny modre a jsou podtržené. Text a adresu hypertextového odkazu mužete upravit. Na karte Císt v dialogovém okne Možnosti mužete také zmenit barvu hypertextového odkazu.

  • Uložení nastavení dávky

    Pro uložení nastavení dávky v souboru, kliknete na tlacítko Uložit možnosti v ovládacím panelu Hlavní (menu Nástroje>Možnosti). Otevre se dialog Uložit možnosti jako. Vložte jméno souboru. Uloženy budou následující nastavení: Císt, Skenovat/otevrít,Uložit, a nastavení ovládacího panelu Kontrola pravopisu, stejne jako nastavení ovládacího panelu v dialogu Nastavení formátu. V souboru budou také uloženy jazyky uživatele, skupiny jazyku uživatele a vzory uživatele.

  • Jazyky a jazykové skupiny uživatele

    Mimo zabudovaných jazyku a jazykových skupin si mužete vytvorit nový jazyk nebo novou skupinu jazyku (z jazyku, které podporuje FineReader) a použít je pro rozpoznávání.

  • Úpravy nástrojových lišt ABBYY FineReaderu

    Mužete pridat/odstranit tlacítka které poskytují prístup k príkazum aplikace do/z Standard, Obrázek a Formátování nástrojových lišt v dialogu Upravit (menu Nástroje>Upravit).

  • Dokument s tmavými okraji

    Naskenované obrázky nekdy mohou mít tmavé okraje. Nežádoucí tmavé okraje mužete pred rozpoznáním obrázku oríznout.

    Postup oríznutí obrázku:

    1. Vybete príkaz Oríznout obrázek v nabídce Obrázek.
    2. Obrázek se zobrazí v okne Oríznout obrázek a jeho okraje budou vyznaceny cernými carami.
    3. Presunte kurzor myši na barevný okraj a pretáhnete jej na požadované umístení. Mužete také presunout kurzor myši do nekterého rohu a táhnout úhloprícne. Cást obrázku, která bude odstranena, bude zobrazena šedou barvou. Klepnete na tlacítko Oríznout.

    Tip:Pomocí nástroje Oríznout obrázek také mužete obrázek zmenšit na standardní formát papíru, napríklad A4 nebo A5. Vyberte v rozevíracím seznamu Oríznout na požadovaný formát papíru a klepnete na tlacítko Oríznout.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Práce s rozdílnými typy dokumentu

Tato kapitola je praktickým pruvodcem, který vám pomuže zlepšit výsledky rozpoznávání pri práci s FineReaderem. Poskytuje tipy, jak predcházet ruzným problémum nebo chybám pri skenování a rozpoznávání, jako jsou chyby pri skenování, nesprávné parametry skenování a rozpoznávání atd. Výukový program vám soucasne poskytne tipy jak skenovat rozpoznávat urcité typy komplikovaných dokumentu jako jsou tabulky, clánky casopisu apod. Pruvodce “odstranováním problému” pomáhá urcit možné príciny chyb nebo nízké presnosti rozpoznávání a ukazuje, jak se jim vyhnout. Dále výukový program poskytuje základní instrukce jak a kdy použít nekteré z pokrocilejších nástroju FineReaderu na zvýšení presnosti rozpoznávání.

Doporucujeme, abyste nejdríve pro práci se základními vlastnostmi FineReaderu vyhledali poucení v Prírucce uživatele a na panelu nástroju Pomoc.

Typy dokumentu:

  1. Jednoduchý dopis (malá velikost fontu a/nebo nesprávný jas)
  2. Vícejazycný dokument
  3. Kniha: dvojstrany
  4. Faxy a jiné dokumenty špatné kvality
  5. Složité strany casopisu
  6. Novinové strany
  7. PDF dokumenty
  8. Práce s tabulkami
    • Jednoduchá tabulka
    • Tabulka bez (anebo chybejícími)cerných oddelovacu
    • Složité tabulky
  9. Práce s obchodními vizitkami
  10. Práce s výstupy z PowerPointu
  11. Výtisky kódu (formátovaný dokument s mezerami)
  12. Dokument s ozdobnými fonty (výuka nových znaku)
  13. Dokument se speciálními kódy (nový jazyk rozpoznávání; importování uživatelských slovníku)
  14. Fotografie dokumentu

Kde je možné nalézt obrázky zminované v Kurzu?


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Práce s obchodními vizitkami

(Cards.tif)

Obchodní vizitka se dnes už stala bežným a znacne rozšíreným prostredkem. Mužete ji dostat nejenom od obchodních partneru, ale také od prátel a známých. Na jedné strane je to velmi vhodné, že všechny informace o jedné osobe jsou koncentrovány na tak malém kousku papíru. Avšak na druhé strane, pokud existuje velmi mnoho techto karet, jejich pocet muže každého cloveka až vylekat, pricemž strávíme množství casu pri jejich usporádávání, anebo pri hledání správného postupu pri jejich udržování.

Nabízíme vám jednoduchou a vyhovující cestu vstupu a ukládání vašich obchodních vizitek v pocítaci - cestu FineReaderu. Všechny obchodní vizitky jsou zpracovány a uloženy v dávce FineReaderu. Mužete použít dostupné informace pres fulltextové vyhledávání, abyste nalezli nutné vizitkové informace (mužete vyhledat jakékoliv informace uložené na vizitce - jméno firmy, príjmení, telefonní císlo, atd.). Seznam hledaných obchodních vizitek bude zobrazen v okne Hledat. Vyberte obchodní vizitky, které chcete ve výsledném vyhledávacím seznamu otevrít a císt. Mužete pridat nové obchodní vizitky do dávky nebo editovat nalezené v okne Text.

  1. Vložte obchodní vizitky do skeneru (tolik karet, kolik je jen možno).

    Pozor! Obchodní vizitky musí být usporádány do formy "tabulkové struktury". Musí být urcitá vzdálenost mezi rádky a sloupci. Mužete orientovat vizitky bud horizontálne (delší strany vizitek jsou usporádány horizontálne v takovém prípade) nebo vertikálne, ale ne soucasne obe tyto možnosti. Potom nastavte následující parametry skenování:

    • rozlišení - 400 -600 dpi (aby se daly úspešne rozpoznat i malé znaky na obchodních vizitkách, je treba skenovat je s rozlišením, vyšším jako je standardne nastavená hodnota 300 dpi.
    • režim skenování - šedý nebo barevný.

    Stlacte tlacítko 1-Skenovat.

  2. Ke zvýšení kvality rozpoznávání, mužete rozdelit skenované obrazy stejne, jako když vytváríte dávku pro každou vizitku separátne. Zešikmení, nastavení analýzy a rozpoznávání bude provedeno v tomto prípade jednotlive pro každou vizitku.
    K provedení vyberte položku Rozdelit obraz v Obraze. Bude otevren dialog Rozdelit obraz. Kliknete v dialogu a potom na OK. Budou vytvoreny nové strany v okne Dávka: každá strana bude obsahovat obrázek jednotlivé vizitky. Zdrojový obraz bude odstranen z dávky (jedna obsahující mnoho obchodních vizitek).

    Poznámka:Jestliže bude obraz rozdelen mezi obchodní vizitky nesprávne, mužete se pokusit rozdelit obraz manuálne: použijte [image] a [image]. tlacítka. Pro pohyb nebo zmizení oddelovace kliknete na tlacítko Výber oddelovace ( [image]) a pohnete oddelovacem tam, kde chcete, aby byl. Pro zmizení oddelovace pohnete s ním mimo hranice obrazu. Ke zmizení všech oddelovacu, kliknete na tlacítko [image] .

  3. Nastavte jazyk rozpoznávání. Pokud je to treba, nastavte nekolik rozpoznávaných jazyku. Je treba si však uvedomit, že zvyšování poctu soucasne použitých rozpoznávaných jazyku muže negativne ovlivnit kvalitu rozpoznávání. Rozumný pocet soucasne použitých jazyku je 2-3. Dále zkontrolujte zvolené typy písma v záložce Uložit, dríve než nactete vaše doklady: tyto typy písma musí obsahovat všechny znaky rozpoznávaných jazyku, které jste si zvolili, v opacném prípade rozpoznaný text bude zobrazen nesprávne (místo písmen se objeví napríklad symboly "?").

    4. Stlacte tlacítko 2- Císt.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Komplexní tabulka

Popis problému: nesprávná analýza tabulek s nepravidelnou komplexní strukturou: nesprávné delení do sloupcu a rádku, obrázky nejsou zarazeny do samostatných obrázkových bloku, nesprávné rozpoznávání vertikálního a invertovaného textu.

(TableDif.tif)

Rešení: Pri rucním editování tabulky použijte následující nástroje nástrojové lišty Obrázek :

– pridat vertikální oddelovac;

– pridat horizontální oddelovac;

- smazat oddelovac.

Jestliže bunka tabulky obsahuje jen obrázek, potom zvolte položku Bunka jako obrázek - v dialogovém okne Vlastnosti bloku (menu Zobrazit>Vlastnosti ).

Jestliže bunka tabulky obsahuje text i obrázky, potom ohranicte samostatný obrázkový blok (anebo bloky) uvnitr bunky pomocí nástroje [image] z nástrojové lišty Nástroje obrázku .

Pro bunky s vertikálním textem navolte smer textu v seznamu Orientace textu , v dialogovém okne Vlastnosti (menu Zobrazit > Vlastnosti ); pro invertovaný text navolte v tomto dialogovém okne položku Invertovaný .


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Kniha: Dvojstrany

Popis problému : dve strany jsou skenovány soucasne v rámci jednoho skenovacího cyklu; príliš mnoho chyb behem procesu rozpoznávání, protože každá ze stran má svuj vlastní úhel sklonu; takový dokument je ukládán jako jedna strana ve dvou sloupcích.

(DualPage.tif)

Aby se dosáhlo dobré kvality rozpoznávání mel by mít obrázek takzvanou standardní orientaci: text by mel vést zhora dolu a rádky by mely být horizontální. V prubehu rozpoznávání FineReader standardne urcuje orientaci strany automaticky. Obrázky dvoustran nemají standardní orientaci, protože každá strana má svoje vlastní zešikmení. Rešení: FineReader má pro tento prípad speciální režim, ve kterém muže rozdelit jedno zobrazení dvojstrany do dvou oddelených dávkových stran. To umožnuje také zpracovávání každé strany samostatne: automaticky korigovat sklon každé strany behem jejího rozpoznávání a potom uložit rozpoznaný text z každé strany do samostatného souboru nebo na samostatnou stranu.

  • Aby se to dalo udelat, zvolte položku Rozdelit dvojstrany v záložce Skenovat/otevrít v dialogovém okne Možnosti, ješte pred doplnením (skenováním nebo otevrením) takových zobrazení do dávky.

Dvojstranu mužete také rozdelit, když použijete položku Rozdelit obrázek v menu Obraz . Další informace viz Práce s obchodními vizitkami.

Pri skenování velmi silných knih muže být text v blízkosti vazby zdeformovaný. Postup nápravy techto deformací:

  • Vyberte príkaz Nástroje>Možnosti a klepnete na kartu Skenovat/otevrít. V cásti Zpracování obrázku vyberte možnost Vyrovnat rádky textu.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Faxy a další dokumenty zlé kvality

Popis problému : dokumenty vytištené ve zlé kvalite ( velmi mnoho " prachu " v obrázcích , rozmazaná písmena , zubatá písmena , šikmé cáry , odstranené nebo mdlé oddelovace v tabulce , atd. ).

Fax (nekvalitní dokument)

(Fax.tif)

 Rešení : Na zvýšení kvality rozpoznávání takových dokumentu, pokuste se je naskenovat v režimu šedé škály - program automaticky bude nastavovat potrebnou úroven jasu.

Když váš dokument má velmi složitou strukturu, doporucujeme nakreslit bloky manuálne nebo n astavit nakreslení bloku automaticky programem.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy
Kódové výpisy (jednoduchý text formátovaný mezerami)

Popis problému : tento príklad má dve zvláštní charakteristiky, které mají velký vliv na kvalitu rozlišování:

  • všechna levá odsazení nejsou ukládána jako mezery, ale urcením hodnoty odsazení odstavcu; levá odsazení nejsou ukládána ve formátu TXT; nekteré rádky jsou slouceny do jednoho odstavce, tento odstavec je potom uložen ve formátu TXT jako jeden textový rádek;
  • príliš mnoho chyb v prubehu rozpoznávání struktur programovacího jazyka.

(listing.tif)

Rešení:

  1. FineReader má speciální možnost pro správné rozlišování takových dokumentu: Jednoduchý text formátovaný mezerami. Tato možnost znamená, že text je formátován do jednoho sloupce s použitím písma s konstantní šírkou. V rozpoznávaném textu budou levá odsazení reprezentována mezerami; každý rádek je vytvoren jako samostatný odstavec a puvodní odstavce budou oddeleny prázdnými rádky. To umožní pri ukládání ve formátu TXT zachovat puvodní formátování textu. Tuto možnost navolíte následovne:

    • Vyberte položku Císt jako prostý text formátovaný mezerami ve skupine Císt v dialogovém okne Starší možnosti. Toto dialogové okno mužete otevrít klepnutím na tlacítko Starší možnosti... na karte Obecné v dialogovém okne Možnosti (nabídka Nástroje>Možnosti ).
  2. Pro dosažení dobrého rozlišení kódových výpisu je treba nastavit speciální rozpoznávaný jazyk. Toto nastavování udeláte následovne:
    • Zvolte položku Vybrat víc jazyku v seznamu jazyku na nástrojové lište Standardní a v otevreném dialogovém okne Rozpoznávaný jazyk zvolte položku C++.

    Poznámka: Pokud kódové výpisy obsahují nejaké doplnující textové komentáre, potom pro správné nactení dokumentu vyberte dva rozpoznávané jazyky: programovací jazyk a jazyk textových komentáru.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Kde je možné nalézt obrázky zminované ve Výuce?

Mužete nalézt obrázky všech typu dokumentu, které jsou posány v této výuce ve složce Výuka na CD-ROM ABBYY FineReader.

Pro vytvorení nové dávky a pridání do ní demo obrázku, udelejte následující:

  1. Vyberte položku Nová dávka v menu Soubor .
  2. Pro pridání obrázku do dávky vyberte položku Otevrít soubor PDF nebo obrázek v menu Soubor nebo stisknete CTRL+O . Vyberte obrázek(y), které chcete otevrít v dialogu Otevrít obrázek . Stisknete CTRL+A pro vybrání všech obrázku. FineReader potom pridá obrázky do otevrené dávky a kopie do složkydávky.
  3. Pro uložení nové dávky vyberte položku Uložit dávku jako... v menu Soubor . V dialogu, který jste otevreli, zvolte jméno pro novou dávku a urcete, kde bude uložena.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Komplexní strana casopisu

Popis problému : automatická analýza rozložení ohranicila bloky nesprávne.

(Magazin.tif)

Rešení: protože automatická analýza rozložení ohranicila bloky nesprávne (napríklad proto, že byly ohraniceny nejaké textové bloky navíc) potrebujete Upravit bloky rucne.

Když to chcete udelat, použijte následující nástroje z nástrojové lišty Nástroje obrázku:

  • - z prostoru obrázku smazat nadbytecné textové bloky;
  • a [image] - ohranicit bloky nepravidelného tvaru;
  • a [image] - ohranicit textové nebo obrázkové bloky.
Poznámka: Po úprave textových bloku zkontrolujte, zda se okraje bloku zhodují s okraji textu.

Víc informací o rucním ohranicování bloku najdete v Rucní ohranicování a úpravy bloku.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Vícejazycný dokument

Popis problému: jedna strana obsahuje slova ve více rozpoznávaných jazycích.

(Manylang.tif)

Vyberte nekolik jazyku pro rozpoznávání tohoto dokumentu. Udelejte to následovne:

  • Zvolte položku Vybrat víc jazyku v seznamu jazyku, v nástrojové lište Standardní a s otevreným dialogovým oknem Rozpoznávaný jazyk vyberte anglictinu, francouzštinu a nemcinu.
Poznámka:
  • zvýšený pocet rozpoznávaných jazyku používaných soucasne muže negatívne ovlivnit kvalitu rozpoznávání. Rozumný pocet jazyku používaných soucasne je 2-3.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Dokument se speciálními kódy

Popis problému: príliš mnoho chyb v rozpoznávání speciálních kódu.

Dokument s kódem článku

(NewLang.tif)

Pri nactení dokumentu program používá speciální znalosti o rozpoznávaném jazyce. Používá slovník jazyka (na kontrolu prítomnosti a správnosti slov), morfologický model a nekterá pravidla usporádání textu. Pokud však dokument obsahuje mnoho "neprirozených" struktur, napríklad speciálních kódu, potom se muže vyskytnout mnoho chyb. Stane se tak proto, že program takové struktury nacte písmeno po písmenu a nepoužívá žádné jiné doplnující informace o jejich strukture.

Rešení: Na vylepšení rozpoznávání speciálních kódu je potrebné pro tento dokument vytvorit nový rozpoznávaný jazyk rozpoznávání. Tvorba nového rozpoznávaného jazyka :
  1. Zvolte položku Editor Jazyka v menu Nástroje.
  2. Stlacte tlacítko Nový a v otevreném dialogovém okne navolte
    3. Vytvorit kopii jazyka, potom vyberte zdrojový jazyk.
  3. Otevre se dialogové okno Základní vlastnosti jazyka.
Nastavte následující parametry nového jazyka (všechny parametry se nastavují v dialogovém okne Základní vlastnosti jazyka):
  1. Nový název jazyka - kódy.
  2. Základní abeceda použitá novým jazykem. Tento parametr se nastavuje v poli Abeceda. V prípade potreby upravujte abecedu stlacením tlacítka [image] . Takto vytvorený jazyk by mel obsahovat jen následující znaky: .0123456789BDFGGRLW.
  3. Slovník použitý systémem (pri rozpoznávání a pri kontrole pravopisu).

    4. Jako príklad uvedeme vytvorení slovníku založeného na správném výrazu:

    • Vyberte položku Správný výraz ve skupine Slovník. Zadejte následující výraz:
      DRG| (B[ 0-9] [ 0-9] | 22.5)| (L[ 0-9] | (F[ 0-9] | [ 0-9] [ 0-9] )| (W([ 0-9] +))

    Víc informací o pravidelných výrazech najdete v Správný výraz.

Potom budete potrebovat nastavit Rozpoznávaný jazyk. Zvolte anglictinu pro celý dokument (vyberte ji ze seznamu jazyku v nástrojové lište Standardní) a nový jazyk - kódy - pro sloupec se speciálními kódy.

Nastavení nove vytvoreného jazyka pro sloupec tabulky:

  1. Vyberte si sloupec a stlacte pravé tlacítko myši. V zobrazeném místním menu zvolte položku Vlastnosti.
  2. Zvolte potrebný jazyk ze seznamu Rozpoznávané jazyky a Vybrané bunky ve skupine Použít na v záložce Blok v dialogovém okne Vlastnosti.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Novinové strany

Popis problému: špatnou kvalitu rozpoznávání zpusobuje papír publikací (zažloutlý, malé vlákna, atp.) nebo nesprávne nakreslené bloky.

(Newspaper.tif)

Pro zlepšení kvality rozpoznávání novinových stran, doporucujeme skenovat ve škále šedi - program automaticky urcí potrebnou úroven jasu. V režimu škály šedi je zachováno více informací o znacích, které usnadnují rozpoznávání média a dokumentu špatné kvality.

Strany novin obvykle obsahují vícesloupcový text s obrázky. Nekteré cásti textu mohou být vytišteny nad obrázkem a program muže vykreslit bloky nesprávne. Více informací o tom, jak upravit nesprávne vykreslené bloky viz Složité strany casopisu .


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

PDF Dokumenty

(PDF.pdf)

 PDF ( Portable Document Format ) je jeden z nejpopulárnejších formátu dokumentu na Internetu, v elektronických archívech,

Aplikace ABBYY FineReader umožnuje otevrít a rozpoznat dokumenty PDF a uložit rozpoznaný text ve zvoleném formátu nebo jej odeslat do zvolené aplikace.

Aplikace ABBYY také umožnuje prevést obrázek nebo papírový dokument na dokument PDF v nekterém ze ctyr režimu uložení:

  • Pouze text a obrázky
    Uloží pouze rozpoznaný text a príslušné obrázky. Na stránce bude možné vyhledávat v plném rozsahu a soubor PDF bude mít malou velikost. Tato možnost je vhodná k ukládání dokumentu obsahujících text a obrázky na bílém pozadí, jako jsou napríklad smlouvy, pojistky, dopisy a faxy.

  • Pouze obrázek stránky
    Uloží presný obrázek stránky. Tento typ dokumentu PDF témer nebude možné rozlišit od originálu, avšak v souboru nebude možné vyhledávat. Ideální, pokud chcete pouze zachovat puvodní vzhled dokumentu, ale nechcete vyhledávat informace v textu. Tato možnost je doporucena k zasílání presných kopií faktur nebo dokladu e-mailem obchodním partnerum.

  • Text nad obrázkem stránky
    Uloží pozadí a obrázky z puvodního dokumentu a umístí text na ne.     Tento typ souboru PDF obvykle vyžaduje více místa na disku než typ uložený pomocí možnosti Pouze text a obrázky a lze v nem plne vyhledávat. V nekterých prípadech muže dojít k mírnému rozdílu oproti puvodnímu rozvržení kvuli textu umístenému pres obrázek. Tato možnost je ideální pro dokumenty na barevném pozadí, jako napríklad brožury k produktum.

  • Text pod obrázkem stránky
    Tato možnost uloží celou stránku jako jeden obrázek a umístí rozpoznaný text „neviditelne“ pod nej. Umožnuje vytvorit dokument se zcela presným puvodním rozvržením a s možností plného vyhledávání v textu.

Pro urcení režimu uložení pro PDF :

  1. Klepnete na tlacítko Nastavení formátu na karte Uložit v dialogovém okne Možnosti (nabídka Nástroje>Možnosti...) nebo stisknete kombinaci kláves Ctrl+Shift+X.
  2. Vybrat požadovaný režim PDF v dialogu Nastavení formátu .

PDF je casto používán pro publikování dokumentu na Internet u nebo jejich posílání prostrednictvím e-mailu , kde je rozhodující rychlost nactení. Dokumenty PDF vytvorené FineReader em vyhovují temto požadavkum. Struktura vytvorených souboru PDF umožní uživatelum zhlédnout první stránky pred tím, než bude dokument úplne nacten.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Fotografie dokumentu

Popis situace: Nízká kvalita rozpoznání dokumentu.

 Kvalita rozpoznání muže být snížena kvuli nízké kvalite obrázku. Úspešne lze rozpoznat pouze obrázky dobré kvality. V následujících prípadech vyfotografujte dokument znovu:
  • Obrázek je príliš tmavý a málo kontrastní.
    Rešení: Použijte prídavné zdroje osvetlení nebo menší clonu.
  • Obrázek není dostatecne ostrý.
     Rešení: Pri nedostatecném osvetlení nebo pri fotografování dokumentu zblízka nemusí automatické ostrení poskytovat dobré výsledky. Pri nedostatecném osvetlení použijte prídavný zdroj svetla. Pri fotografování dokumentu zblízka použijte režim Makro. Prípadne zaostrete fotoaparát rucne, pokud tuto funkci fotoaparát podporuje.
    Je-li rozmazaná pouze cást snímku, použijte vetší clonu. Zvetšete vzdálenost mezi dokumentem a fotoaparátem a použijte maximální zoom. Zaostrete na bod mezi stredem a okrajem dokumentu.
  • Pri použití blesku vzniká uprostred snímku odlesk.
     Rešení: Vypnete blesk. Prípadne fotografujte z vetší vzdálenosti.
  • Text u okraje je zdeformovaný.
    Rešení: Vyberte príkaz Nástroje>Možnosti     a klepnete na kartu Skenovat/otevrít. V cásti Zpracování obrázku vyberte možnost Vyrovnat rádky textu.

Další informace o nastavení fotoaparátu k získání fotografií dokumentu vhodných pro optické rozpoznávání naleznete v cásti Použití digitálního fotoaparátu k fotografování textu.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Práce s prevádením PowerPoint

Podklady aplikace PowerPoint

(HandOuts.tif)

Microsoft PowerPoint je jeden z nejpopulárnejších nástroju pro vytvárení prezentací. Prezentace sestávají z poctu diapozitivu, které obsahují vizuální reprezentaci obsahu materiálu. Obrázky diapozitivu jsou casto vytišteny a rozdávány posluchacum.

Mužete si prát konvertovat vaše vytištené kopie prezentací do elektronické podoby. Jedna strana obsahuje od trí do šesti diapozitivu vytištených s velmi malými fonty, které mohou mít nepríznivý efekt na rozpoznávání.

Ke zvýšení kvality rozpoznávání vytištených dokumentu z PowerPoint:

  1. Jestliže jsou obrázky dia vytišteny s velmi malými fonty, skenujte dokument pri 400 -600 dpi spíše než obvyklých 300 dpi.
  2. Rozdelte skenovaný obrázek tak, že separátní strana dávky bude odpovídat jednotlivému diapozitivu.K provedení vyberte položku Rozdelit obrázek v menu Obrázek . Otevre se dialog Rozdelit obraz . Kliknete [image] v dialogu a potom odkliknete ?? . N ové strany budou vytvoreny v okne Dávka : každá strana bude obsahovat jeden obrázek jedné obchodní vizitky. Zdrojový obrázek ( jeden, který obsahuje mnoho obchodních vizitek ) bu z dávky odstranen.Více informací jak rozdelit obraz na nekolik stran dávky, viz Prace s obchodními vizitkami .
  3. Nyní mužete postupovat jednotlive s každým diapozitivem stejne, jako s jiným dokumentem (je možný také automatický režim).

Všechny prevádené obrázky mohou být skenovány a zpracovány. Mužete rozpoznávat, editovat, ukládat ve všech podporovaných formátech, vcetne PowerPointu.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Jednoduchý dopis (nesprávné parametry skenování)

Popis problému: dokumenty s jednoduchým nastavením obycejne nevyžadují žádné pridané skenování a nastavení rozpoznávání. Dodatecné nastavení muže být potrebné když:

  • velikost fontu je príliž malá;
  • byl vybrán nesprávný jas skenování.
Jednoduché písmeno (nesprávné parametry skenování)

(Font_300.tif)
  1. Malý typ písma

    Pro úspešné rozpoznávání malých typu písma dokumentu je potrebné zeskenovat ho s vyšším rozlišením -400-600 dpi (místo standardní hodnoty, která je 300 dpi).

    Tento dokument byl nasnímán dvakrát s ruznými hodnotami parametru rozlišení. Ted mužete porovnat výsledky (zobrazte získaná zobrazení v okne Zoom v pomeru Pixel k pixelu, menu Zobrazit>Okno Zoom>Merítko:):

    300 dpi (Font 300.tif) 600 dpi Font (600.tif)
    300 dpi ( Font_300.tif ) 600 dpi ( Font_600.tif )

  2. Nesprávný jas skenování

    Behem rozpoznávání Font_300.tif se objeví hlášení "Zvýšit jas skenování na dosažení svetlejšího obrázku". Tato zpráva se objeví, protože je nastavena nesprávná hodnota jasu.

    Skenované zobrazení musí být citelné. V tomto príklade má zobrazení mnoho chyb - nadbytek tecek a "slitá" písmena (zobrazte obrázek v okne Zoom ).

    -toto je pohled na Font_300.tif v okne Zoom .
    - príklad úspešne rozpoznaného zobrazení.

    V prípade, že se potrebujete dozvedet víc o nastavování jasu, prohlédnete Tipy pro nastavování jasu.

Rešení: Nejdríve zvyšte hodnotu rozlišení až na 600 dpi. Potom zvyšte hodnotu jasu (dostanete tím svetlejší zobrazení), prípadne skenujte zobrazení v "šedém" režimu (v tom prípade je použito automatické nastavení jasu). Pokud chcete videt realizaci navrhovaného rešení, otevrte a nactete soubor Font_600.tif .


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Jednoduchá tabulka

(Table.tif)

 Jestliže je zobrazení skenováno se správnými parametry skenování a struktura tabulky je jednoduchá (to znamená, že má potrebný pocet cerných oddelovacu, neobsahuje obrázky, invertovaný ani vertikální text), potom není treba nastavovat žádné speciální volby pro její skenování.


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy
Tabulka bez cerných oddelovacu

Popis problému: celý text uvnitr cerných horizontálních car (oddelovacu) je umístován do jednoho rádku tabulky.

Tabulka bez černých oddělovačů

(TableSep.tif)

Když se v tabulce nacházejí smíšená rozdelení do rádku a sloupcu a když nejsou všechny rádky tabulky oddeleny cernými carami, potom muže program nesprávne urcit strukturu tabulky.

Rešení: Mužete program prinutit, aby oznacil každý textový rádek jako samostatný rádek tabulky. To udeláte následovne:
  • Vyberte položku Jeden rádek textu na bunku ve skupine Císt v dialogovém okne Starší možnosti. Toto dialogové okno mužete otevrít klepnutím na tlacítko Starší možnosti... na karte Obecné v dialogovém okne Možnosti (nabídka Nástroje>Možnosti ).


Poskytuje podrobný kurz převodu papírového dokumentu do upravitelných formátů a používání programu.

Rychlý start
Ukázky
Tipy
Obsah
Rychlý start
Ukázky

Jednoduchý dopis

Vícejazyčný dokument

Kniha: dvojstrany

Faxy

Složité stránky časopisů

Novinová strana

PDF Dokument

Jednoduchá tabulka

Tabulka bez černého oddělovače

Složitá tabulka

Obchodní vizitky

Výstupy z PowerPointu

Tisk kódů

Dokument s ozdobným Fontem

Dokument se speciálními kódy

Fotografie dokumentu

Tipy

Dokument s dekorativním typem písma

Popis problému: Behem rozpoznávání se vyskytlo príliš mnoho chyb.

Dokument s ozdobným písmem

(Training.tif)

FineReader muže úspešne nacíst texty prakticky každého standardního typu písma (pri takových textech dosahuje program témer kvalitu tisku), toto však neplatí pro rozpoznávání textu napsaných dekorativním typem písma, jako je napríklad FuturisShadowC, PragmasticaShadowC, CyrillicGoth atd.

Rešení: K dispozici je speciální režim rozpoznávání, umožnující zvýšení kvality rozpoznávání dokumentu: Rozpoznávání v režimu ucení. Postup ucení se, je pro masku následující: Nejdríve rozpoznejte jednu anebo dve strany ve speciálním režimu ucení se. Výsledkem tohoto ucení je maska. FineReader potom použije tuto masku jako pomoc pri rozpoznávání zbytku textu. Vytvorená maska je užitecná jen pro rozpoznávání textu vytištených se stejným typem a velikostí písma a zeskenovaných se stejným rozlišením jako mel dokument, podle kterého jste masku vytvorili.
  1. Ohranicte bloky. (menu Zpracovat>Císt>Analyzovat rozvržení, anebo stlacte tlacítko na nástrojové lište Nástroj obrázku).
  2. Spustte Režim ucení pro uživatelskou masku - stlacte Ucit uživatelskou masku v záložce Císt, menu Nástroje>Možnosti, ve skupine Režim ucení. Standardní název masky ("Standard") bude zobrazené ve stavovém rádku.
  3. Nastavte rozpoznávaný jazyk (anglictina).
  4. Stlacte tlacítko 2-Císt.
  5. Ucit vaši masku - rozpoznejte jednu anebo dve strany v režimu ucení pro uživatelskou masku.

    6. Takto získané jsou potom uloženy v standardní masce. Poté co jste ukoncili režim ucení masky, program FineReader uloží takto vytvorenou masku (Default.ptn) v aktuálním adresári dávky.

  6. Upravit vaši masku.
  7. Vypnete režim ucení se (stlacte Použít uživatelskou masku v záložce Císt).